Debian Bug report logs - #709834
ITP: node-clean-css -- A Node.js module for minifying CSS files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sat, 25 May 2013 21:03:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-clean-css/1.0.4-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel, wnpp@debian.org:
Bug#709834; Package wnpp. (Sat, 25 May 2013 21:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel, wnpp@debian.org. (Sat, 25 May 2013 21:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-clean-css -- A Node.js module for minifying CSS files
Date: Sat, 25 May 2013 23:01:29 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-clean-css
  Version         : 1.0.4
  Upstream Author : Jakub Pawlowicz <jakub@goalsmashers.com>
* URL             : https://github.com/GoalSmashers/clean-css
* License         : Expat
  Programming Lang: Javascript
  Description     : A Node.js module for minifying CSS files

 Clean-css is a node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 26 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Tue, 16 Jul 2013 04:06:21 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Tue, 16 Jul 2013 04:06:21 GMT) Full text and rfc822 format available.

Message #12 received at 709834-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 709834-close@bugs.debian.org
Subject: Bug#709834: fixed in node-clean-css 1.0.4-1
Date: Tue, 16 Jul 2013 04:02:17 +0000
Source: node-clean-css
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
node-clean-css, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709834@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-clean-css package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 May 2013 14:55:21 +0200
Source: node-clean-css
Binary: node-clean-css cleancss
Architecture: source all
Version: 1.0.4-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 cleancss   - Tool for minifying CSS files
 node-clean-css - Node.js module for minifying CSS files
Closes: 709834
Changes: 
 node-clean-css (1.0.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709834).
Checksums-Sha1: 
 cb3adeb5e244cfd9050f006879607dba015fe56c 2035 node-clean-css_1.0.4-1.dsc
 8ad2f778519f7b0536ca9042e68afce520a12742 280194 node-clean-css_1.0.4.orig.tar.gz
 1992cab5d79ada44027e63e708537e60e4b969cb 3590 node-clean-css_1.0.4-1.debian.tar.gz
 f0766733506f4955c4e7dd48248f3a5e6e56ae03 280136 node-clean-css_1.0.4-1_all.deb
 365cf80f3236db0a4f477c31504161a07a592add 7622 cleancss_1.0.4-1_all.deb
Checksums-Sha256: 
 237e89079aabea088ee5f91117c18282845c614fc0005d790360f92f2676562b 2035 node-clean-css_1.0.4-1.dsc
 acb3a11ea44cd09b125a0e455dcf419d14edf929b1453fe8be7f4fc28f52447e 280194 node-clean-css_1.0.4.orig.tar.gz
 e84232bf73bfea038a8d92eb65863c2e71a6bbbed57469f33425edf1570e705c 3590 node-clean-css_1.0.4-1.debian.tar.gz
 6409b5b5a76b70f816023872c91af0c192bc4969ca0302398d9a75e1bd203f51 280136 node-clean-css_1.0.4-1_all.deb
 c92c7f33ab2c7e687bb7bdd432df9e74af65a447e7edbae576e2a685a1f11b2e 7622 cleancss_1.0.4-1_all.deb
Files: 
 88c5201af585df8ded3546a1e554b660 2035 web extra node-clean-css_1.0.4-1.dsc
 1eb337dff9b941c36145f5c74bd22d7c 280194 web extra node-clean-css_1.0.4.orig.tar.gz
 afa19fb9c905d5b2cc3bea4edce3df09 3590 web extra node-clean-css_1.0.4-1.debian.tar.gz
 4801da411a60e546a8140eba80ba3c30 280136 web extra node-clean-css_1.0.4-1_all.deb
 08da362f933614affc0a678deab0826e 7622 web extra cleancss_1.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRogjwAAoJEJr0azAldxsxwlIP/RZ5YCKvAcVfquitYRpm1lLf
yfCDRjA/F9I4ekKcoobzLDYGzFchd5EYEaQocZ3aCD8uTQ+gYCgZZ4oarf1Wb5gz
jU4kVH9yDRMh8IDA/fbYC2O+P+A39xhBe5ci5GFoT/v7kkj5rMj5NN7uPaGRO2hN
brEi7t3i69LlTAqktLLs4kXZ9aBgecZHuzg/J9MhTTbVPypiSV4YpQjQadww2ZXN
jKUTVYPnmGQy/TGWXqTRbHBdxXHW1CQC3MrmOf7R9tcOM/9mA2ZD9MmQQiG2v6ig
A3eKflH9CuXY0ZiQGPr7R32BzaEk2PZX130HL6FDdl+qfh+KBN3q+lvyt4HUlNyK
yoa3EL6eawIGzixCt11Sj59GGfTmcNycXoDudClf40ppTqPOhHb7uNVxjNP5Pjgr
A/ISH7LFCzpEIfFYMRzFyQwHnCsVfEL0ZkE8/c/saC8Bc2eFXT3MsX1/lwSeu4yW
6jIMqeHpAV+JkGDq7Pr1FqGV+FrNPeiff5zbKTiCYxL+2p+J76dvLfs1fxAl2BQW
LKssmLkugQHKjma+ubzf7onUdMzB62HqrZgV8AYbP0EoaNxgHFIdyfy3+U5eTD7y
+16ERxeeyZ0VDS2o6PpfVHRR1js/JrBp9vlS+iUE6/CkRHj8e8VYMgJbnwq3GaEn
j5/DhjBZNUJbpSHy8cn/
=oeGS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Aug 2013 07:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:36:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.